.main{
	padding: 40px 0;
}
.main input,
.main input::-webkit-input-placeholder {
   font-size: 11px;
   padding-top: 3px;
}
.main-center{
	margin-top: 30px;
	margin: 0 auto;
	max-width: 400px;
   padding: 10px 40px;
   background:#009edf;
	   color: #FFF;
   text-shadow: none;
   -webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.31);
-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.31);
box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.31);

}
span.input-group-addon i {
   color: #009edf;
   font-size: 17px;
}
